*{font-size:12px;margin:0px;padding:0px;color: #0090CB;}
a{text-decoration:none;color:#0090CB;}
.body ul, .body ul li{list-style:none;margin:0px;padding:0px;}
body{padding-bottom:30px;background:#60CCDF;}
#container{width:990px;margin:auto;}
#dise{width:990px;margin:auto;float:left;background:url(images/dise.jpg) #D0EBED repeat-x 0px 170px;}
.clear{clear:both;font-size:0px;line-height:0px;height:0px;}
.wrapper{width:990px;margin-top:0px;overflow:hidden;margin-right:auto;margin-left:auto;clear:both;}
#head{position:relative;background:url(images/top.jpg) no-repeat 0px 0px;border-top:0px;border-bottom:0px;}
#head h1{font-size:0px;text-indent:-2000px;margin:0px auto;padding:0px;height:170px;}
#body01 h3{margin:0px;height:20px;color:#FFFFFF;padding-left:20px;line-height:20px;font-size:14px;font-weight:normal;}
#body01 h3 a{line-height:20px;font-size:14px;font-weight:normal;color:#FFFFFF;text-decoration:none;}
#body01 .head01 h3 a{line-height:20px;font-size:14px;font-weight:normal;color:#66CCFF;text-decoration:none;}
#foot, #foot *{background:#D0EBED;color:#0090CB;text-align:center;font-size:12px;line-height:200%;text-decoration:none;}
#copyright{display:block;width:990px;}
#foot{float:left;width:990px;display:inline;margin-top:20px;padding-top:20px;padding-bottom:30px;clear:both;border-top: solid 3px #FFFFFF;}
